Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkgluPickMatrix.h File Reference

`#include <GL/gl.h>`

Include dependency graph for vtkgluPickMatrix.h:

Go to the source code of this file.

## Defines

#define | M(row, col) m[col*4+row]

## Functions

void | vtkgluPickMatrix (GLdouble x, GLdouble y, GLdouble width, GLdouble height, int *origin, int *size)

## Define Documentation

#define M | ( | row,
|  | col |  | ) | m[col*4+row]

## Function Documentation

void vtkgluPickMatrix | ( | GLdouble | x,
|  | GLdouble | y,
|  | GLdouble | width,
|  | GLdouble | height,
|  | int * | origin,
|  | int * | size
| ) | `[inline]`

| Definition at line 38 of file vtkgluPickMatrix.h.